/**
 * Created by SerjBeseda on 05.10.18
 */

/*old style*/
#loginForm, .login{
    width: 320px;
    margin: auto;
    padding: 0;
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    background: #fff;
}
#loginForm i.close,  i.close{
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: -25px;
    right: 0;
    background: url(../imgs/fancybox/close.png) no-repeat center;
    cursor: pointer;
}
/*end old style*/

.color-red{
    color: #d0021b;
}
.login{
    color: #394154;
}
.login *{
    box-sizing: border-box; /*correctly for all website*/
}
.login__bg-line{
    width: 100%;
    height: 10px;
    margin-bottom: 15px;
    background-color: #f9c232;
}
.login__title{
    margin-bottom: 30px;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
}
.login-form{
    margin: 0 20px 25px;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
}
.login-form__group{
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}
.login-form__label{
    margin-bottom: 6px;
    font-family: "Warnock Pro";
    font-weight: 700;
}
.login-form__input{
    width: 100%;
    height: 40px;
    padding: 10px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 5px;
    border: 1px solid #dcdcdc;
}
.login-form__input:hover, .login-form__input:focus{
    border: 1px solid #008cd9;
    box-shadow: 0 0 2px #008cd9;
}
.login-form__group label.error{
    max-width: none;
    background: none;
    color: #d0021b;
    top: 65px;
    left: 0;
    line-height: 10px;
    text-align: left;
}
.login-form__group label.error:before{
    content: '';
    width: 10px;
    height: 9px;
    margin-right: 5px;
    display: inline-block;
    background: url(../imgs/icons/error.png);
}
.login-form__group input.error{
    border-color: #d0021b;
    box-shadow: 0 0 2px #d0021b;
}
.login-form__links{
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: "Warnock Pro";
    font-weight: 700;
}
.login-form__link{
    color: #394154!important; /*fix for old style*/
    text-decoration: underline;
    font-family: "Warnock Pro";
    font-weight: 700;
}
.login-form__submit{
    width: 130px;
    height: 40px;
    background: #444;
    border: none;
    border-radius: 5px;
    color: #fff;
    transition: background 0.25s;
}
.login-form__submit:hover{
    background: #008cd9;
}
.login-buttons{
    margin-top: 20px;
    display: flex;
}
.login-privacy{
    margin: 0 20px 30px;
    font-family: "Warnock Pro";
    font-size: 13px;
    font-weight: 700;
    text-align: center;
}
.login__image{
    width: 43px;
    height: 57px;
    margin: auto;
    background: url(../imgs/lock.svg) no-repeat center;
}
.login-profile{
    width: 124px;
    height: 30px;
    margin: 20px 20px 0 40px;
    border-radius: 15px;
    background-color: #f9c232;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    line-height: 32px;
    text-align: center;
}
.login-profile:hover{
    color: #000!important; /*important for old style*/
}
.login-exit{
    width: 30px;
    height: 30px;
    background-color: transparent;
    background-image: url(../imgs/icons/login-exit.png);
    border-radius: 50%;
}
.login-exit:hover{
    background-image: url(../imgs/icons/login-exit-hover.svg);
}

.header{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 290px;
    top: 38px;
}
.header__lang, .header__contacts{
    height: 30px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #9e9e9e;
    border-radius: 15px;
    font-size: 18px;
    line-height: 32px;
}
.header__contacts{
    margin-left: 12px;
}
#header .central::after {
    display: none !important;
}
.header__help {
    cursor: pointer;
    background: #D94C5D;
    border-radius: 24px;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    padding: 5px 15px 3px 15px;
    margin-left: 12px;
    transition: all 0.2s ease-out;
}
.header__help:hover {
    background: #008cd9;
}
.header__lang:hover, .header__contacts:hover{
    background: #008cd9;
}
.header__inner {
    display: flex;
    align-items: center;
    padding: 20px 0;
}
.header__inner .header {
    position: static !important;
}
.header__inner .logo {
    display: block !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
}
#header .header__inner .registration {
    margin: 0 0 0 12px !important;
    float: none !important;
}
.header__inner .header__inner-social {
    margin: 0 auto 0 30px !important;
}
.header__inner .header__inner-social li {
    width: 32px;
    height: 32px;
}
.header__inner .header__inner-social li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header__inner .header__inner-social {
    list-style: none;
    display: flex;
    align-items: center;
}
.header__inner .header__inner-social li + li {
    margin-left: 8px;
}
.header__inner .header__inner-social li a {
    border-radius: 45px;
    background: #144492;
    transition: all 0.2s ease-out;
}
.header__inner .header__inner-social li.fb-group a:hover {
    background: #002fff;
}
.header__inner .header__inner-social li.fb a:hover {
    background: #3f6afd;
}
.header__inner .header__inner-social li.tw a:hover {
    background: #4eb5f2;
}
.header__inner .header__inner-social li.gl a:hover {
    background: #e34b3c;
}
.header__inner .header__inner-social li.rss a:hover {
    background: #ec9338;
}
#header .header__inner .header {
    margin: 0 !important;
}
#header .header__inner .shop, #header .header__inner .namain {
    position: static !important;
    width: auto !important;
    height: auto !important;
    line-height: 22px !important;
    padding: 5px 15px 3px 15px !important;
    color: white !important;
    font-size: 18px !important;
    transition: all 0.2s ease-out;
}
#header .header__inner .shop:hover, #header .header__inner .namain:hover {
    background: #008cd9;
}
#header .header__inner > a {
    margin: 0 0 0 12px !important
}
@media screen and (max-width: 1280px) {
    .header__inner {
        padding: 15px 0;
        flex-direction: column;
        justify-content: center;
    }
    .header__inner > * {
        order: 4;
        width: 342px;
        justify-content: space-between;
    }
    #header .header__inner .logo {
        margin: 0 !important;
        order: 1;
    }
    #header .header__inner .registration {
        margin: 20px 0 0 0 !important;
        order: 2;
        width: 300px;
    }
    .header__inner .header__inner-social {
        order: 3;
        margin: 20px 0 15px 0 !important;
        width: 340px;
        display: flex;
        justify-content: space-between;
    }
    .header__inner .header__inner-social li {
        width: 60px;
        height: 32px;
    }
    .header__inner .header__contacts {
        margin-left: 12px;
    }
    #header .header__inner > a {
        margin: 12px !important
    }
    #header .header__inner .shop, #header .header__inner .namain {
        text-indent: -9999px;
        width: 18px;
        background-image: url(../imgs/icons/planet.png);
        background-repeat: no-repeat;
        background-position: center center;
        padding: 5px 45px 3px 15px !important;
    }
}
/*@media screen and (max-width: 768px) {
    #header .header__inner .header {
        flex-direction: column;
    }
    #header .header__inner .header a {
        margin: 0 !important;
    }
    #header .header__inner .header a + a {
        margin-top: 12px !important;
    }
    #header .header__inner .registration span {
        width: auto !important;
    }
}*/
@media screen and (max-width: 1200px) {
    .login-buttons{
        width: 100%;
        margin-top: 0;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: center;
    }
    .login-profile{
        margin-left: 0;
    }
    .header{
        margin-top: 15px;
        margin-bottom: 5px;
        position: inherit;
        top: 0;
        right: auto;
    }
}

.login-form__group--email .login-form__error{
    display: none;
    color:red;
}
.login-form__group--email.error-email .login-form__error{
    display: block;
}
.login-form__group--email.error-email .login-form__input{
    border-color:red;
}

/*
 * disable auto-zoom on iphone input field focus
 * http://www.456bereastreet.com/archive/201212/ios_webkit_browsers_and_auto-zooming_form_controls/
*/
input[type='text']:focus,
input[type='password']:focus {
    font-size: 12px;
}
/* disable auto-zoom on iphone input field focus */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select:focus,
    textarea:focus,
    input:focus {
        font-size: 12px;
    }
}
/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 12px; }
}

/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 12px; }
}

/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 12px; }
}

/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 12px; }
}
@media screen and (max-width: 640px) {
    #header .upper .central {
        margin: 0;
        width: 100%;
    }

    #header .logo img {
        max-width: 320px;
    }

    .header__inner .header__inner-social {

    }

    .header__inner .header__inner-social li {
        margin: 0 auto;
        width: 62px;
    }

    .header__inner .header__inner-social li a {
        width: 60px;
        height: 35px;
    }

    #header .header__inner .header {
        flex-direction: row;
    }

    #header .header__inner .header a + a {
        margin-top: 0;
    }

    .header__lang, .header__contacts {
        height: 35px;
        line-height: 38px;
    }
    .header__help {
        height: 27px;
        line-height: 31px;
    }
    #header .header__inner .registration{
        height: 36px;

    }
    #header .registration span {
        line-height: 20px;
        width: 100%;
        font-size: 17px;
        font-family: Warnock-Pro-Semibold;
    }
    #header .registration {
        background: url(../imgs/icons/login-2.png) right 0 no-repeat #fcc216;
        background-size: 35px;
        width: 75%;
        height: 36px
    }
}
@media screen and (max-width: 525px){
    #header .header__inner .shop, #header .header__inner .namain{
        padding: 9px 30px 3px 15px !important;
    }
}
@media screen and (max-width: 640px){
    #header .header__inner .shop, #header .header__inner .namain{
        padding: 9px 30px 3px 15px !important;
    }
}